Subject: Ticket Assigned - Complaint of the product received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 09:04:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint of the product received Dear Customer Support Team,
Good Day!
I have concerns regarding with the order that I bought under 9595057316 because of the bottle print got wear off. It is just concerning for me because the bottle looks old and I doubt the integrity of the product. Prints don't usually go off easily. Like everyone else we always wanted to receive the product in good condition and new not like this. It bothers me due to I have a sensitive skin and can have allergic reactions. 
If possible you can find a good solution or replace my item that is presentable not the item does not looked doubtful if it is new or not. And the tapes looks so dirty which is unacceptable specially for skin products.This should be handle well cleaned. The bottle shows unhygienic!
Hoping for a fair response and action from your sidePlease refer in the pictures below.
Yours Truly,Customer
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5252524